@charset "UTF-8";

/*---------------------------------------------

Base CSS

for komei.or.jp
coded by d-spica at 2014-01-20
imported to "page-type.css"

---------------------------------------------*/


html {
	font-size: 13px;
}

body {
	background: #FFF;
  line-height: 1.4;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  color: #000;
	-webkit-text-size-adjust: none;
}

a {
  color: #003A88;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.links a {
	display: block;
	text-decoration: none;
	color: #000;
}

.links a span {
  color: #003A88;
  text-decoration: underline;
}

.links a:hover span {
	text-decoration: none;
}

.links a b {
	margin-right: 3px;
	background: #003A88;
	padding: 1px 3px;
	vertical-align: 1px;
	font-size: 85%;
	color: #FFF;
}

#contents a:hover img {
  filter: alpha(opacity=70);
  opacity: 0.7;
}


/* Page Area */

#page {
}


/* Header Area */

#header {
	padding: 0 10px;
	color: #FFF;
}

#header a {
  color: #FFF;
}

#header div {
	position: relative;
	margin: 0 auto;
  height: 88px;
	max-width: 980px;
}

#header .logo {
	text-align: center;
}

#header form.search {
	position: absolute;
	top: 16px;
	right: 0;
}

#header form.search p {
	position: relative;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	width: 190px;
	height: 24px;
	color: #000;
}

#header .search #searchText {
	border: none;
	outline: none;
	margin: 4px 3px;
	width: 150px;
	height: 16px;
	line-height: 14px;
}

#searchText.placeholder {
	color: #666;
}

#header .search .submit {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	border-radius: none;
	background: url(../img/hr-bt-search.png) no-repeat 0 0;
	width: 35px;
	height: 24px;
	text-indent: -9999px;
}

#header .nav-open {
	display: none;
}


/* Navigation Area */

#navigation {
	margin-bottom: 15px;
	padding: 0 10px;
	color: #FFF;
}

#navigation a {
  color: #FFF;
}

#navigation div {
	position: relative;
	margin: 0 auto;
	max-width: 980px;
}

#navigation ul.nav-main {
  overflow: hidden;
	font-size: 115%;
	zoom: 1;
}

#navigation .nav-main li {
  float: left;
	background: url(../img/ln-w1-bk.png) no-repeat 100% 50%;
	width: 14.2857%;
}

#navigation .nav-main li:last-child {
	background: none;
}

#navigation .nav-main li a {
	display: block;
	padding: 12px 6px 12px 5px;
	text-align: center;
	text-decoration: none;
}

#navigation p.nav {
	position: absolute;
	top: -40px;
	right: 0;
}

#navigation p.nav a {
	display: inline-block;
	background: url(../img/hr-mk-contact.png) no-repeat 0 0;
	padding: 2px 0 2px 29px;
	line-height: 1.6;
	font-size: 92%;
	font-weight: bold;
}

#navigation ul.nav {
	position: absolute;
	top: -76px;
	left: 0;
}

#navigation .nav li {
	display: inline;
	font-size: 92%;
}

#navigation .nav li:nth-child(n+2):before {
	content: ' | ';
}

#navigation .nav li a {
	margin: 0 3px;
}


/* Contents Area */

#contents {
	margin: 0 auto 20px;
	padding: 0 10px;
	max-width: 980px;
	zoom: 1;
}

#contents:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}

span.accordion-button {
	position: absolute;
	top: 4px;
	right: 22px;
	background: url(../img/bt-plus26-gy.png) no-repeat 0 0;
	width: 26px;
	height: 26px;
	text-indent: -9999px;
	display: none;
}

span.accordion-button.close {
	background: url(../img/bt-minus26-gy.png) no-repeat 0 0;
}

aside.button-share-t {
	margin-bottom: 30px;
}

aside.button-share {
	clear: both;
	margin-bottom: 20px;
	border-top: solid 2px #E1E1E1;
	padding-top: 20px;
}

aside.button-share-t li,
aside.button-share li {
	display: inline;
	display: inline-block;
	width: 120px;
	vertical-align: top;
}

.fb-like {
	width: 120px;
	height: 20px;
}

.nav-up {
	clear: both;
	margin-top: 30px;
	text-align: right;
	font-size: 92%;
}

.nav-up a {
	background: url(../img/mk-up5-bk.png) no-repeat 0 50%;
	padding-left: 9px;
}


/* Sitemap Area */

#sitemap {
	border-top: solid 3px #083D86;
	background: url(../img/ft-bg.jpg);
	padding: 35px 0 50px;
}

#sitemap a {
	text-decoration: none;
	color: #666;
}

#sitemap a:hover {
	text-decoration: underline;
}

#sitemap dl {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	max-width: 980px;
	zoom: 1;
}

#sitemap dt {
	float: left;
	width: 20%;
	text-align: center;
}

#sitemap ul {
	float: left;
}

#sitemap ul a {
	display: block;
	margin-right: 15px;
}

#sitemap .col01 {
	width: 16%;
}

#sitemap .col02 {
	width: 17%;
}

#sitemap .col03 {
	width: 27%;
}

#sitemap .col04 {
	width: 19%;
}

#sitemap .col01 li {
	margin-bottom: 50px;
}

#sitemap .col02 li {
	margin-bottom: 50px;
}

#sitemap .col03 li {
	margin-bottom: 20px;
}

#sitemap .col04 li {
	margin-bottom: 30px;
}

#sitemap li em a {
	background: url(../img/mk-link-a5-gy.png) no-repeat 0 0.4em;
	padding-left: 10px;
	font-weight: bold;
}

#sitemap li ul {
	float: none;
	margin: 10px 0 0 10px;
	font-size: 92%x;
}

#sitemap ul.others {
	float: none;
	clear: left;
	width: auto;
}

#sitemap li li {
	margin-bottom: 5px !important;
}

#sitemap li li a {
	background: url(../img/mk-link-d4-gy.png) no-repeat 0 0.2em;
	padding-left: 10px;
}

#sitemap ul.others li {
	float: left;
}

#sitemap ul.others li:first-child {
	margin-left: 20%;
}

#sitemap dd.verisign {
	position: absolute;
	top: 190px;
	left: 0;
	width: 20%;
	text-align: center;
}


/* Footer Area */

#footer {
	margin: 0 auto;
	max-width: 980px;
  padding: 15px 10px 20px;
	font-size: 92%;
	color: #666;
}

#footer a {
	color: #666;
}

#footer ul.nav li {
	display: inline;
}

#footer ul.nav li:nth-child(n+2):before {
	content: ' | ';
	color: #999;
}

#footer ul.nav li a {
	margin: 0 3px;
}

#footer p.copyright {
	margin: -1.4em 0 0 50%;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
}
  

/* All Ground Parts */

em,
strong {
}

hr {
  visibility: hidden;
  height: 0;
  clear: both;
}


/* Media Queries */

@media screen and (max-width: 880px) {

#navigation .nav-main li {
	width: auto;
	white-space: nowrap;
}

#navigation .nav-main li a {
	padding: 12px 11px 12px 10px;
}

#contents {
	max-width: 700px;
}

#sitemap dt {
	width: 30%;
}

#sitemap dd {
	overflow: hidden;
}

#sitemap dd > ul {
	float: none;
	width: auto !important;
}

#sitemap dd > ul > li {
	float: left;
	margin: 0 0 20px 0 !important;
	width: 17em !important;
	padding-right: 2em;
}

#sitemap dd.verisign {
	width: 30%;
}

}

@media screen and (max-width: 790px) {

#header div {
  height: 98px;
}

#header .logo {
	margin-left: 10px;
	text-align: left;
}

#header form.search {
	top: 38px
}

#navigation ul.nav-main {
	font-size: 100%;
}

#navigation p.nav {
	top: -30px;
}

#navigation ul.nav {
	top: -90px;
	right: 0;
	text-align: right;
}

#sitemap dd.verisign {
	width: 20%;
}

#footer {
	text-align: center;
}

#footer p.copyright {
	margin: 15px 0 0;
	text-align: center;
}

}

@media screen and (max-width: 650px) {

#header .logo {
	margin-left: -20px;
}

#navigation .nav-main li {
	width: 25%;
}

#navigation .nav-main li:nth-child(4) {
	background: none;
}

#navigation .nav-main li:nth-child(7) {
	background: url(../img/ln-w1-bk.png) no-repeat 100% 50%;
}

.nav-up {
	border-bottom: solid 2px #E1E1E1;
	padding-bottom: 20px;
	text-align: center;
}

#sitemap {
	border-top: none;
	background: none;
	padding: 0 10px;
}

#sitemap dt,
#sitemap dd {
	display: none;
}

#sitemap dd.verisign {
	display: block;
	position: static;
	width: 100%;
}

}

@media screen and (max-width: 540px) {

#header {
	position: relative;
	margin-bottom: 15px;
	padding: 0;
	height: 60px;
}

#header div {
  height: 60px;
}

#header .logo {
	margin: -6px 0 0 -50px;
}

#header .logo img {
	height: 56px;
	width: auto;
}

#header .nav-open {
	display: block;
	position: absolute;
	bottom: 0;
	right: 5px;
	width: 120px;
}

#header .nav-open li {
	float: left;
	margin-right: 8px;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	padding-top: 30px;
	width: 52px;
	height: 16px;
	text-align: center;
	font-size: 9px;
	cursor: pointer;
}

#header .nav-open li.search {
	background: rgba(255,255,255,0.15) url(../img/bt-open-search.png) no-repeat 50% 8px;
}

#header .nav-open li.menu {
	background: rgba(255,255,255,0.15) url(../img/bt-open-menu.png) no-repeat 50% 8px;
}

#header .nav-open li.close {
	margin-bottom: -1px;
	height: 17px;
}

#header form.search {
	position: absolute;
	top: 61px;
	left: 0;
	z-index: 9;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	-o-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	width: 100%;
	display: none;
}

#header form.search p {
	margin: 20px auto;
}

#navigation {
	position: absolute;
	top: 55px;
	left: 0;
	z-index: 9;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	-o-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	box-shadow: 0 2px 2px rgba(0,0,0,0.4);
	padding: 0;
	width: 100%;
	display: none;
}

#navigation div {
	border-top: none;
}

#navigation p.nav {
	position: static;
	margin: 15px 0;
	text-align: center;
}

#navigation ul.nav {
	position: static;
	margin: 15px 0;
	text-align: center;
}

#contents {
	padding: 0;
}

section,
aside {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	width: 100% !important;
}

.top section h1,
.top aside h1 {
	position: relative;
}

span.accordion-button {
	display: block;
}

aside.button-share-t li,
aside.button-share li {
	width: 100px;
}

aside.button-share-t li:last-child,
aside.button-share li:last-child {
	width: 90px;
}

.top aside.button-share li {
	display: block;
	margin: 0 auto 10px;
	width: 120px;
}


}

@media screen and (max-width: 440px) {

#navigation .nav-main li {
	width: 50%;
}

#navigation .nav-main li:nth-child(2),
#navigation .nav-main li:nth-child(6) {
	background: none;
}

#sitemap dl {
	float: left;
	width: 40%;
}

#footer ul.nav {
	text-align: left;
}

#footer ul.nav li {
	display: list-item;
	margin-bottom: 10px;
}

#footer ul.nav li:before {
	content: '' !important;
}

}